.eib {
    position: relative;
    width: 88px;
    height: 31px;
    background-color: white;
    color: #00fe32;
}
.graybor {
    position: absolute;
    width: 88px;
    height: 31px;
    background-color: #635f5f;
    clip-path: polygon(0 0, 88px 0, 85px 3px, 3px 3px, 3px 28px, 0 31px);
    z-index: 2;
}
.blackbor {
    position: absolute;
    width: 88px;
    height: 31px;
    background-color: black;
    clip-path: polygon(0 28px, 85px 28px, 85px 0, 88px 0, 88px 31px, 0 31px);
    z-index: 1;
}
.checker {
    position: absolute;
    width: 88px;
    height: 15px;
}
.checker.top {
    top: 0;
    left: 0;
    background: linear-gradient(to left, black, black 6px, white 6px,
        white 21px, black 21px, black 36px, white 36px,
        white 51px, black 51px, black 66px, white 66px,
        white 81px, black 81px, black 88px
    );
}
.checker.bottom {
    bottom: 0;
    left: 0;
    background: linear-gradient(to left, white, white 6px, black 6px,
        black 21px, white 21px, white 36px, black 36px,
        black 51px, white 51px, white 66px, black 66px,
        black 81px, white 81px, white 88px
    );
}
.grayline {
    position: absolute;
    width: 88px;
    height: 1px;
    left: 0;
    top: 15px;
    background-color: #7a7a7a;
}
.eib .toptext {
    z-index: 3;
    position: absolute;
    top: 0;
    left: 19px;
    font-family: monospace;
    font-weight: bold;
    font-size: 16px;
    text-shadow: 0 0 2px black, 0 0 2px black, 0 0 2px black, 0 0 2px black;
}
.eib .bottext {
    z-index: 4;
    position: absolute;
    bottom: 2px;
    left: 5px;
    color: #1ae600;
    font-family: "Press Start";
    font-weight: bold;
    font-size: 13px;
    text-shadow: 0 0 2px black, 0 0 2px black, 0 0 2px black, 0 0 2px black;
}